Name:           olpc-library-core
Version:        1
Release:        8%{?dist}
Summary:        Core XO library bundles 
Requires:       olpc-library-common

Group:          Applications/Activities
License:        CC-BY, GFDL
URL:            http://wiki.laptop.org/go/Library_grid
Source0:        http://dev.laptop.org/pub/content/tars/olpc-library-core.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

%description
Core library bundles shipped with the XO base system, including the source .xo 
and .xol files for library and activity bundles on the system, for 
reinstalling once/if they've been removed.

Adding bundles that were outside the rpm

%prep


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}
tar -xvf %{SOURCE0} -C $RPM_BUILD_ROOT%{_datadir}


%clean
rm -rf $RPM_BUILD_ROOT

#%post
#python %{_datadir}/library-common/make_index.py

%files
%defattr(-,root,root,-)
%doc
%{_datadir}/activities/*


%changelog
* Thu Nov 29 2007 SJ Klein <sj@laptop.org> 1-8
- Index and image updates, returning to familiar bundleset
* Thu Nov 29 2007 SJ Klein <sj@laptop.org> 1-7
- Bundles for local install.
* Thu Nov 29 2007 SJ Klein <sj@laptop.org> 1-6
- Fixed CSS in indices.
- Fixed mako's date in the previous changelog entry.
* Thu Nov 29 2007 Benjamin Mako Hill <mako@laptop.org> 1-5
- bumped number to not clash with sj's other packages
* Thu Nov 29 2007 Benjamin Mako Hill <mako@laptop.org> 1-4
- Added content put into the library by SJ
- Updated index files to include template directives to absolutify paths
  where necessary
- Disabled call to make_index.py in post install script (should be moved
  into sugar or olpc-configure)
* Tue Nov 13 2007 Benjamin Mako Hill <mako@laptop.org> 1-3
- Renamed to olpc-library-core
- Fixed issues based on the new move
* Tue Nov 13 2007 SJ Klein <sj@laptop.org> 1-2
- update to fix untar 
* Mon Nov 12 2007 SJ Klein <sj@laptop.org> 1-1
- Initial build in this format

